
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista degli rhigelli testo disponibili"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Lista degli rhigelli testo disponibili";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Mostra più funzioni dell'ispettore nel menù azione."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Mostra più funzioni dell'ispettore nel menù azione.";

/* Class = "NSButton"; ibShadowedToolTip = "Rimuovi il righello testo selezionato."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Rimuovi il righello testo selezionato.";

/* Class = "NSButton"; ibShadowedToolTip = "Aggiunge nuovo righello testo."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Aggiunge nuovo righello testo.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "532"; */
"532.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Htk-rS-eKg"; */
"Htk-rS-eKg.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Duplica Righello Testo"; ObjectID = "SAe-9A-8aa"; */
"SAe-9A-8aa.title" = "Duplica Righello Testo";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "TBj-MI-xoy"; */
"TBj-MI-xoy.title" = "####";

/* Class = "NSMenuItem"; title = "Modifica Righello Testo…"; ObjectID = "VTy-C9-TfD"; */
"VTy-C9-TfD.title" = "Modifica Righello Testo…";

/* Class = "NSMenuItem"; title = "Rinomina Righello Testo"; ObjectID = "ctF-e5-Yh6"; */
"ctF-e5-Yh6.title" = "Rinomina Righello Testo";

/* Class = "NSMenuItem"; title = "Cancela Sovrascrittura"; ObjectID = "g6z-99-y5a"; */
"g6z-99-y5a.title" = "Cancela Sovrascrittura";

/* Class = "NSMenuItem"; title = "Elimina Righello Testo…"; ObjectID = "h7P-qM-Kkc"; */
"h7P-qM-Kkc.title" = "Elimina Righello Testo…";

/* Class = "NSMenuItem"; title = "Ridefinire dalla selezione"; ObjectID = "yCa-fn-fCr"; */
"yCa-fn-fCr.title" = "Ridefinire dalla selezione";
